wptoolkitcli Errors

Problem

When provisioning WordPress® hosting with the cPanel module, you see the following error message:

Failed to load module “WpToolkitCli”: The system failed to load the module “Cpanel::API::WpToolkitCli” because of an error: Can't locate Cpanel/API/WpToolkitCli.pm in @INC (you may need to install the Cpanel::API::WpToolkitCli module)

Cause

The required WP Toolkit module does not exist on your cPanel & WHM server.

Solution

Ensure that the WP Toolkit module is on your cPanel & WHM server.

You may need to contact your system administrator or hosting provider to make this server configuration change for you.

Last modified: May 31, 2024